Id: TeXworks.TeXworks
Version: 0.6.5
Name: TeXworks
Publisher: TUG
License: GNU GPL v2
LicenseUrl: https://github.com/TeXworks/texworks/blob/master/README.md
AppMoniker: texworks
Tags: texworks,tex
Description: TeXworks is an environment for authoring TeX (LaTeX, ConTeXt, etc) documents, with a Unicode-based, TeX-aware editor, integrated PDF viewer, and a clean, simple interface accessible to casual and non-technical users.
Homepage: http://www.tug.org/texworks/
Installers:
  - Arch: Neutral
    Url: https://github.com/TeXworks/texworks/releases/download/release-0.6.5/TeXworks-win-setup-0.6.5-202003252107-git_649699a.exe
    Sha256: EB204E3399E33080C7B861F07B9D07C2D67514EBE7515174E7406AD50BAD754E
    InstallerType: inno